<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.CompanyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.Company">
        <id column="id" property="id" />
        <result column="establish_time" property="establishTime" />
        <result column="mail" property="mail" />
        <result column="contact_mobile" property="contactMobile" />
        <result column="fax_mobile" property="faxMobile" />
        <result column="sale_product" property="saleProduct" />
        <result column="address" property="address" />
        <result column="img" property="img" />
        <result column="team_introduce" property="teamIntroduce" />
        <result column="company_introduce" property="companyIntroduce" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
